Copied to clipboard

Flag this post as spam?

This post will be reported to the moderators as potential spam to be looked at


  • Anders Brännmark 221 posts 251 karma points
    Jun 23, 2011 @ 13:28
    Anders Brännmark
    0

    Error with lic files when ugrading to latest version?

    Have a site that is an Umbraco 4.0.4.2 running the xsl PDF creator. Have license for production and dev site.

    Now I'm going to upgrade the site to a 4.7 site meaning that I must use the new xsl pdf creator dll's here from our, as it will be running 4.0.

    Error show in pdf:

    XSL PDF for Umbraco is in trial mode you need to purchase a license to run on this domain.

  • Darren Ferguson 1022 posts 3259 karma points MVP c-trib
    Jun 23, 2011 @ 13:33
    Darren Ferguson
    0

    Hi - The 1.2 release is to support Umbraco Deli licensing - from the product page description:

    Note: 1.2 is a patch release to support integration with the Umbraco Deli - there are no new features.

    As you purchased a license on the old licensing model you'll need to rollback to your previous version of XSL PDF creator.


    Thanks.

     

     

  • Anders Brännmark 221 posts 251 karma points
    Jun 23, 2011 @ 13:38
    Anders Brännmark
    0

    Cant use the version from the 4.0.4.2 as that has problems with the "path" that was change with umbraco 4.5 or 4.6?.... Do you have a copy of the version prior to deli?

     

    /Anders

Please Sign in or register to post replies

Write your reply to:

Draft